.text {
  color: #474b4f;
  font-family: Montserrat;
  font-size: 15px;
  font-weight: 300;
  letter-spacing: -0.1px;
  line-height: 28px;
  text-transform: initial;
}

@media screen and (min-width: 800px) {
  .listing-body:hover {
    transform: scale(1.015);
  }
}

.listing-body {
  transition: transform 0.2s;
}

.listing-heading {
  background-color: #37b34a;
}

.listing-body {
  background-color: rgba(243, 243, 243, 0.5);
  cursor: pointer;
  margin-bottom: 2px;
}

.listing-body:hover {
  background-color: rgba(221, 241, 223, 0.5);
}

.maxwidth-wrapper {
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
  padding: 0 20px;
  display: flex;
}
.maxwidth-wrapper-listings {
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
  padding: 0 20px;
}

.subheading {
  letter-spacing: 0.55px;
  line-height: 13px;
  font-size: 10px;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  padding: 22px 10px;
  text-align: center;

  white-space: nowrap;
  width: 9%;
  display: flex;
  align-items: center;
  justify-content: center;
}

@media screen and (max-width: 800px) {
  .subheading {
    display: none !important;
  }
}
@media screen and (max-width: 800px) {
  .maxwidth-wrapper .last {
    display: flex !important;
  }
}

@media screen and (max-width: 800px) {
  .first {
    width: 70% !important;
  }
}

@media screen and (max-width: 800px) {
  .last {
    width: 30% !important;
  }
}

.first {
  width: 35%;
  text-align: left;
  padding-left: 100px;
  display: block !important;
}

.last {
  text-align: right;
  width: 11%;
  display: block;
}

.car-features {
  letter-spacing: 0.55px;
  line-height: 13px;
  padding: 22px 10px;
  text-align: center;
  cursor: pointer;
  white-space: nowrap;
  color: #3e3e3e;
  text-transform: none;
  font-size: 12px;
  font-weight: 400;
  display: flex;
  align-content: center;
  align-items: center;
  flex-wrap: wrap;
  width: 9%;
  justify-content: center;
}

.car-features-block {
  display: flex;
  width: 100%;
  justify-content: space-evenly;
}

@media screen and (max-width: 800px) {
  .car-features {
    width: 50%;
    padding-left: 15px;
    font-size: 13px;
    position: relative;
    padding: 0px;
    margin-bottom: 7px;
  }
}

@media screen and (max-width: 800px) {
  .car-features-block {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-right: 25px;
  }
}
.car-image-title {
  min-height: 30px;
  display: flex;
  align-content: center;
  align-items: center;
  text-align: left;
  font-weight: bold;
  font-size: 13px;
}

@media screen and (max-width: 800px) {
  .car-image-title {
    margin-bottom: 10px;
  }
}

.currency {
  font-weight: bold;
  font-size: 13px;
}

.price-content {
  margin-right: 3px;
}

.price {
  text-align: right;
  width: 11%;
  font-weight: bold;
  font-size: 13px;
  flex-wrap: wrap;
  justify-content: center;
}

.mileage {
  text-align: right;
  flex-wrap: wrap;
  justify-content: center;
}

.listings-wrap {
  display: flex;
  width: 100%;
  align-items: center;
}

.features-first-block {
  display: flex;
  width: 100%;
}

@media screen and (max-width: 800px) {
  .features-first-block {
    flex-wrap: wrap;
  }
}

.listing-image {
  height: 74px;
  width: 85px;
  top: 0;
  left: 0;
  overflow: hidden;
  text-align: left;
  font-weight: bold;
  font-size: 13px;
}

.listing-image img {
  width: 85px;
  height: 64px;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}

.image-title {
  text-align: left;
  font-weight: bold;
  font-size: 13px;
  position: relative;
  width: 35%;
  justify-content: flex-start;
  padding: 0px 20px;
  display: flex;
  align-content: center;
  align-items: center;
  display: flex;
}

@media screen and (max-width: 800px) {
  .listing-body {
    display: none !important;
  }
}

@media screen and (min-width: 800px) {
  .listing-body-mobile {
    display: none !important;
  }
}
.listing-body-mobile {
  display: block;
  padding: 20px 0;
  overflow: hidden;
  background-color: rgba(243, 243, 243, 0.5);
  cursor: pointer;
  margin-bottom: 2px;
}

.col {
  width: 25%;
}

.col-3 {
  width: 25%;
  display: flex;
  flex-direction: row-reverse;
  padding-right: 20px;
  font-weight: bold;
  align-items: center;
  white-space: nowrap;
  font-size: 12px;
}

.col-2 {
  width: 50%;
  padding-left: 15px;
  font-size: 13px;
  position: relative;
}

.img-wrap {
  width: 100%;
  height: 100%;
  position: relative;
}

.img-wrap img {
  width: 100%;
  height: 85px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.maxwidth-wrapper-mobile {
  display: flex;
  margin: 0;
  padding: 0;
  width: 100%;
  max-width: 1100px;
}

.other-info {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding-right: 25px;
  font-size: 13px;
}

.other-col {
  width: 50%;
  margin-bottom: 7px;
}

.other-col-2 {
  width: 50%;
  margin-bottom: 7px;
  text-align: right;
}

.maxwidth-wrapper button {
  background-color: #37b34a;
  border-color: #37b34a;
  display: flex;
  cursor: pointer;
  align-items: center;
  justify-content: center;
  border-style: none;
}

.maxwidth-wrapper button img {
  height: 18px;
  width: 18px;
}

.maxwidth-wrapper-listings input {
  height: 40px;
  max-width: 300px;
  margin-top: 15px;
}

.listing {
  animation: slide-in-bottom 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
}

.removed {
  animation: fade-out 1s ease-out both !important;
}

@keyframes slide-in-bottom {
  0% {
    transform: translateY(1000px);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}

@keyframes fade-out {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

.desc-icon {
  background: url(../../images/Disain/icons/arrow.svg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: right;
  height: 18px;
  width: 18px;
}

.asc-icon {
  background: url(../../images/Disain/icons/arrow.svg);
  transform: rotate(180deg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: right;
  height: 18px;
  width: 18px;
}

.sort-label {
  width: 35%;
  text-align: left;
  line-height: 30px;
  font-size: 14px;
}

.sorting-wrap {
  display: flex;
  justify-content: space-between;
  padding: 10px 0;
  width: 100%;
}
.sorting-wrap select {
  width: 65%;
  padding: 5px 10px;
  cursor: pointer;
  font-size: 14px;
}

@media screen and (min-width: 800px) {
  .sorting {
    display: none;
  }
}

button:focus {
  outline: 0;
  border: none;
}

.sortedlistings {
  overflow: hidden;
}
